Mundy

IT Knowledge Base

User Tools

Site Tools


office_365_powershell

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision
Previous revision
office_365_powershell [2016/09/09 12:35]
Dan Mundy
office_365_powershell [2018/04/09 09:56] (current)
Line 25: Line 25:
  
 This method requires the [[http://​technet.microsoft.com/​en-us/​library/​jj151815.aspx|Azure AD PowerShell CMDlets]] - note the system requirements - will run on Server 2008 R2 and above. Non-R2 version of Server 2008 is NOT supported, the CMDlets will not install. This means it also does not work on SBS 2008. This method requires the [[http://​technet.microsoft.com/​en-us/​library/​jj151815.aspx|Azure AD PowerShell CMDlets]] - note the system requirements - will run on Server 2008 R2 and above. Non-R2 version of Server 2008 is NOT supported, the CMDlets will not install. This means it also does not work on SBS 2008.
 +
 +Do the following from the icon titled "​Microsoft Azure Active Directory Module for Windows PowerShell",​ I had errors when running it directly from PowerShell.
  
 <code powershell>​ <code powershell>​
office_365_powershell.txt · Last modified: 2018/04/09 09:56 (external edit)